@import url(http://fonts.googleapis.com/css?family=Allan:400,700);

@charset "iso-8859-1";
/* CSS Document */
/* ~~ Zero Element/tag selectors ~~ */

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
    text-align: left;
    margin-top: 10px;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
h1{
	font-family: 'Allan', cursive;
	font-size: 32px;
	color: #10B7CD;
	width: 840px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 10px;
	padding: 5px;
	}
h2{
	font-family: 'Allan', cursive;
	font-size: 24px;
	color: #10B7CD;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	}
h3{
	font-family: 'Allan', cursive;
	font-size: 18px;
	color: #10B7CD;
	}
h4{
	font-family: 'Allan', cursive;
	font-size: 14px;
	color: #10B7CD;
	}
h5{
	font-family: 'Allan', cursive;
	font-size: 10px;
	color: #10B7CD;
	}
a img { /* Image link set */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.acttype{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:  #1E2448;
	font-weight: bold;
	}
.actname{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #1E2448;
   font-weight: bold;
	}
.featuredtext{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	}

.previous{
	margin-right: 15px;
	float: right;
	
	}
/* Google Results IMPORTANT!!! */
.adp-list{
color:#000000;
}
/* Google Results IMPORTANT!!! */

/* Blockquotes
-------------------------------------------------------------- */
blockquote 
{
	background:url(images/quote.png) no-repeat scroll 12px 12px;
	
	font-family:Georgia,'Times New Roman',Times,Serif;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	color: #539DD9;
	line-height:1.5em;
	margin:5px 10px 5px 5px;
	padding:15px 30px 15px 52px;
}

blockquote { quotes:"" ""; }

.quoter {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	margin-bottom: 1.875em;
	line-height: 1.875em;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
    color: #e53ada;
	font-style:normal;
}
.whitetext{
	color: #FFF;
	
	}
.smalltext{
	font-size:10px;
	margin-bottom: 1.875em;
	line-height: 1.875em;
	margin-top: 0px;
	padding-top: 0px;
	color: #000;
}
.publishdate{
	font-size:10px;
	margin-bottom: 1.875em;
	line-height: 1.875em;
	margin-top: 0px;
	padding-top: 0px;
    color: #000000;
	text-align: center;
}
 #bcm ul{
	list-style-type: none;
	margin-left:0;
	padding:0;
	
}
	
 #bcm li{
	background-image: url(images/star.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 25px;
	list-style-type: none;
}
.featured-name{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	}
.newsheadline{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #539DD9;
	font-weight: bold;
	padding-bottom: 5px;
	}
ul{
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 25px;
	padding-left: 10px;
	list-style-type: none;
	list-style-image: url(images/star.png);
	list-style-position: inside;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
}
ol{
    padding-left: 25px;
	list-style-position: inside;
}
ul.a {list-style-type:circle;}
ul.b {list-style-type:square;}
ol.c {list-style-type:upper-roman;}
ol.d {list-style-type:lower-alpha;}

a.newslink:link  {
	color:#1E2448;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
a.newslink:visited {
	color:#1E2448;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
a.newslink:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color:#FF0000;
}
a.newslink:active {
	color:#1E2448;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
